/*Version 1.3.9b*/
/*Cornflowerblue Menu CSS*/

div#dropMenu {    margin: 3px auto;
    z-index: 1000;
    float: right;}
div#dropMenu li{     width: 250px;
    text-align: center;
 
    padding: 0;
    margin: 0;
    border: 1px solid #fff;}
div#dropMenu li a{color: #fff; font-size: 14px;padding:0;text-decoration: none; font-weight:bold;line-height:37px; text-transform:uppercase; display:block;}	
div#dropMenu li a:hover{ text-shadow:5px 5px 5px #fff; background: #515151 none repeat scroll 0 0;}
#dropMenu ul.level2 { background-color:#fff; box-shadow: 0 2px 5px #adadad;border: 1px solid #333;}
#dropMenu ul.level3 {background-color: #fff; right:100%;margin-top: -30px;box-shadow: 0 2px 5px #adadad; border: 1px solid #333;}
#dropMenu ul.level4 {background-color: #fff;
left: -96%;
margin-top: -19px;
box-shadow: 0 2px 5px #adadad;
border: 1px solid #333;}
#dropMenu ul.level5 {background-color: #6495ed;left:100%; margin-top: -30px; border:none;}
#dropMenu ul.level6 {background-color: #6495ed;left:100%; margin-top: -30px; border:none;}
div#dropMenu ul.level1 {width:100%;margin:0 auto; z-index:1;float:left; padding:0;}
#dropMenu ul.level2 li {
    float: left;
	text-align:left;
	background: none;
	padding:0;
	margin:0;
}
#dropMenu ul ul.level3 li{ background:none;}
#dropMenu ul.level2 li a {
	color: #333;
	display: block;
    line-height: 20px;
	font-size:13px;
	font-weight:normal;
    padding:5px;
    text-decoration: none;
	text-transform:none;
}
#dropMenu ul.level2 li a:hover{ color:#f00; background:none; }
#dropMenu ul li ul a {
    color: #fff;
    display: block;
    font-size: 14px;
	ine-height: 25px;
    text-decoration: none;
}

#dropMenu ul ul {
	margin:0;
	padding:0;
    position: absolute;  
	width:250px;
    display: none;
	z-index: 99999;
}

#dropMenu ul.level1 li.submenu:hover ul.level2,
#dropMenu ul.level2 li.submenu:hover ul.level3,
#dropMenu ul.level3 li.submenu:hover ul.level4,
#dropMenu ul.level4 li.submenu:hover ul.level5,
#dropMenu ul.level5 li.submenu:hover ul.level6 {
   display:block;
}

 	@media (max-width: 700px){
		
		
	
		div#dropMenu li{              width: 40px;
text-align: center;
border: none;
padding: 0;
margin: 4px 0 0 2px;
}
		div#dropMenu {margin:0 auto;z-index:1000; float:left;}
		
		div#dropMenu li a{    color: #c20b0b;
    font-size: 13px;
    padding: 0;
    text-decoration: none;
   
    line-height: 44px;
    text-transform: uppercase;
    display: block;}	
	#dropMenu ul.level3 {background-color: #fff; left:100%;margin-top: -30px;box-shadow: 0 2px 5px #adadad;border: 1px solid #333;}
	
	#dropMenu ul ul {
	margin:0;
	padding:0;
    position: absolute;  
	width:160px;
    display: none;
	z-index: 99999;
}

#dropMenu ul.level2 li{
	    float: left;
    text-align: left;
    background: none;
    padding: 0;
   width: 160px;
    margin: 0;
	}
	#QJUTAwTy{
		    margin: 0 0 0 6px;
    float: left;
		
		}
		}